You are here

MoPub iOS SDK by Flurry

The MoPub iOS SDK by Flurry allows developers to integrate the MoPub API into their iOS applications. This SDK requires iOS 6.0+.